/*
Theme Name:  Pop.Cut
Template: 	 hello-elementor
Theme URI:	 https://wordpress.org/themes/hello-elementor/
Author:		 Pop.Cut
Author URI:	 https://www.popcut.at
Version:	 1.0.0
License:	 GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:    	 opensource     
Text Domain: popcut
*/

.underline-text-color {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 80%, #1fbfcd 80%);
  background-size: 100px 1.26em;
}

.underline-text-color2 {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 80%, #9062b7 80%);
  background-size: 100px 1.26em;
}

.underline-text-color3 {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 80%, #FE7E6E 80%);
  background-size: 100px 1.26em;
}